
/*CSS Reset*/

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*Google Font*/
body{
	font-family: 'Open Sans',sans-serif;
}
/* line & space */
nav{
	border-bottom: 1px solid gray;
	margin-bottom: 2rem;
	list-style-type: none;
}

nav .nav,nav .nav-logo{
	margin: 0.5rem;
	display: inline;
}

#intro{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	
	/*Shorthand method sa taas padding*/
	/*padding: 2rem 10% 3rem 10%*/

	text-align: center;
}

.header{
	/*best used when horizontally aligng text instead of using margin and padding*/
	text-align: center;
	margin-bottom: 5rem;
}

/*naglagay ng margin sa apply now kaya bumaba*/
#intro h2, #intro p {
	margin-bottom: 1rem;
}


/* using the DECENDANT SELECTOR*/
#intro button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;

	/*Shorthand or shortcut
	padding: 2rem 10% 3rem;
	*/
}

/*create space bet header and card section*/
#succeed-info h2 {
	margin-bottom: 1rem;

}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}


#succeed-info .card{
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

/*tergeting the footer*/
footer {
	padding: 0.7rem;
}
/* inline element kaya wla nang guinawa para mag horizontally align */
footer span{
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}


/*--------------Activity------------------*/

#prefooter {
	
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	background-color: #003256;
}

#horizontal .{
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 20%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;

}


